//  LIGOS


.logos {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
    padding: 70px;
    border-bottom: 1px solid $light-black;

    &__item {
        background: $white;
        display: flex;
        height: 70px;
        padding: 15px 40px;
        justify-content: center;
        align-items: center;
        gap: 10px;
        border-radius: 50px;
    }
}

@media screen and (max-width: 1200px) {
    .logos {
        gap: 20px;
        padding: 40px 30px;
    }
}

@media screen and (max-width: 768px) {
    .logos {
        padding: 30px 20px;
    }
}